<li class="nav-item border-bottom">
    <a class="nav-link" href="{{ nav_path }}" style="display: inline-block">
        <span class="fa-2x text-center mr-3" style="width: 40px; display: inline-block">{{  icon|raw }}</span>
        {{  name }}
    </a>
</li>